<ion-content [fullscreen]="true">
  <img
  class="image-header"
  src="/assets/image/header-image.jpg" alt="image">
  <div class="profile-img-container">
    <img
  class="profile-img"
  src="https://media-exp1.licdn.com/dms/image/C5603AQH7XTGQFz98Ww/profile-displayphoto-shrink_800_800/0/1640537737138?e=1646870400&v=beta&t=ChkRJp-YxifdDpyPe6lRkt--h6sNsSjT1BwcgE37z6Q" alt="">
  </div>
  <div class="profile-info">
    <h1>Dhonni Ari Hendra Saputra</h1>
  </div>
  <div class="actions">
    <div class="button-container">
      <ion-button color="danger" (click)="onLogout()">Logout</ion-button>
    </div>
  </div>
</ion-content>
